# SEPA_DIRECT_DEBIT_TRANSACTION_SCHEDULED

A SEPA Direct Debit (SDD) transaction was scheduled on a customer's account.

Endpoint: POST SEPA_DIRECT_DEBIT_TRANSACTION_SCHEDULED
Version: 1.0

## Request fields (application/json):

  - `account_id` (string)
    The ID of the account on which the SDD transaction was scheduled.
    Example: "adc123a45d6d7cf8fbfeed537ba919d5cacc"

  - `collection_sequence` (string)
    The collection sequence of the SDD transaction.
    Enum: "FRST", "RCUR", "OOFF", "FNAL"

  - `amount` (object)
    The amount of the SDD transaction in Euro cents.

  - `amount.value` (integer)
    Example: 800

  - `amount.unit` (string)
    Example: "cents"

  - `amount.currency` (string)
    Example: "EUR"

  - `valuta_date` (string)
    The date on which the SDD transaction will be executed.

  - `description` (string)
    Description of the SDD transaction.
    Example: "inv:123cust:456"

  - `end_to_end_id` (string)
    End-to-end ID of the SDD transaction.
    Example: "REFX123X123X456"

  - `transaction_id` (string)
    Unique ID of the transaction. Same as the transaction ID in the booking resource.
    Example: "E8B845AC29AD49D294FC833A0342FE5A"

  - `creditor_id` (string)
    Creditor ID of the SDD transaction.
    Example: "DE00ZZZ00000000005"

  - `creditor_name` (string)
    The name of the creditor.
    Example: "Vodafone GmbH"

  - `creditor_iban` (string)
    The creditor IBAN.
    Example: "DE84110101019999999999"

  - `creditor_bic` (string)
    The creditor BIC.
    Example: "BANKDEBBXXX"

  - `debtor_name` (string)
    The name of the debtor.
    Example: "Bob Mustermann"

  - `debtor_iban` (string)
    The debtor IBAN.
    Example: "DE75110101013333333333"

  - `debtor_bic` (string)
    The debtor BIC.
    Example: "SOBKDEB2XXX"


## Response 200 fields
